.about-img {
    position: absolute;
    width: 7%;
    top: 223px;
    z-index: 1;
    right: 31%;
}
@media (min-width: 768px) {
    .about-img {
        top: 300px;
        right: -25%;
        width: 31%;
        display: none;
    }
}
@media (max-width: 768px) {
    .about-img {
        top: 300px;
        right: -25%;
        width: 31%;
        display: none;
    }
}

